class CreateLaboratorySubjects < ActiveRecord::Migration[5.2]
  def change
    create_table :laboratory_subjects do |t|
      t.references :laboratory
      t.references :subject

      t.boolean :ownership, default: false
      t.boolean :homepage, default: false

      t.timestamps
    end
  end
end
